.mfp-s-error .mfp-preloader { color: red;}
.ui-state-error{border-color:red !important;}
.mfpopup			{background:#FFF; width:98%; padding:0px; margin:20px auto 5px auto;}
.mfpopup_table		{width:100%;}
.mfpopup_table>td	{padding:0px;}
.mfpopup_title		{height:0px; border-bottom:solid 1px #CCCCCC; font-weight:bold; font-size:14px; text-align:center; color: #1CBBB4; padding: 4px 0 4px 0; display: none;}
.mfpopup_header		{height:0px; display:none;}
.mfpopup_content	{overflow-x:hidden; padding:0px 7px 7px 7px;}
.mfpopup_buttons	{display:none; border-top:solid 1px #CCCCCC; text-align:right; mmargin-top:10px;}
.mfpopup_buttons button	{margin:7px 7px 7px 0px;}